zabbix_export:
  version: '6.4'
  date: '2022-11-16T08:36:39Z'
  template_groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  host_groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
    -
      uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  templates:
    -
      uuid: 9d0ceb2b2b2645279677d556535cfc7d
      template: 'MY PC template'
      name: 'MY PC template'
      groups:
        -
          name: 'Linux servers'
      items:
        -
          uuid: 343bc9f8d4d94351b46c424d116353e1
          name: 'Item 1'
          key: iteeem1
      discovery_rules:
        -
          uuid: 36530be06bf0463f96af98a4f9f806ab
          name: 'Tempalte discovery rule'
          key: tempdrule
          host_prototypes:
            -
              uuid: a8a1be382cc2464b875100b4e9f2bc24
              host: 'Template host prototype {#NAME}'
              name: 'test 11'
              group_links:
                -
                  group:
                    name: 'Linux servers'
                -
                  group:
                    name: 'Zabbix servers'
              group_prototypes:
                -
                  name: '{#TEST}'
              templates:
                -
                  name: 'MY PC template'
              macros:
                -
                  macro: '{$MSANSDAS}'
                  value: dasqweaaaa3
                  description: sdsada
                -
                  macro: '{$SEC_MACRO_DDD1}'
                  type: SECRET_TEXT
                  description: adsda
              tags:
                -
                  tag: test
                  value: test
              custom_interfaces: 'YES'
              interfaces:
                -
                  dns: test.locc
                -
                  type: SNMP
                  port: '161'
                  details:
                    version: SNMPV3
                    contextname: sad
                    securityname: sad
  triggers:
    -
      uuid: f70b5fb757f24550967b88f313f59a6f
      expression: 'last(/MY PC template/iteeem1)=1 and last(/MY PC template 2/iteema)=2'
      name: 'Trigger 1'
